* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fc_903-s:after { display: table; content: ''; clear: both; }

.z_652-ed { clear: both; }

.eat_314-cw { width: 1000px; margin: 0 auto; }


.acewi_501__sqey
{
	display: block;
}

.acewi_501__sqey:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eat_314-cw
{
	margin-top: 70px;
}

.spb_984-bdil 
{
	display: table;
	position: relative;
}



.hdb_463__yblxk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hdb_463__yblxk > a
{
	display: block;
	float: left;
}

.hdb_463__yblxk > a.hrd_618__vmir
{
	margin-right: 10px;
}

.hdb_463__yblxk > a.yt_800__ijiiv
{
	margin-right: 10px;
}


.hdb_463__yblxk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hdb_463__yblxk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hdb_463__yblxk > a.hrd_618__vmir > div > span
{
	background-image: url(../images/FB.png);
}

.hdb_463__yblxk > a.yt_800__ijiiv > div > span
{
	background-image: url(../images/X.png);
}

.hdb_463__yblxk > span.vfa_262__ldhjl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lgduv-59_db 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f-29_ijz { background-color: #171717; }

.f-29_ijz .um_530-pvhj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f-29_ijz .iode_475-bga { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f-29_ijz .iode_475-bga > .sib_789__up
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iode_475-bga .ft-449_erxhc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.y_727-db
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.y_727-db > .uaw-248_igdj 
{
	float: right;
}


.y_727-db > .uaw-248_igdj > .u_459-e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.y_727-db > .uaw-248_igdj > .u_459-e.active > .uit-386_ajch
{
	visibility: visible;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li
{
	display: block;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li:last-child > a
{
	padding-bottom: 10px
}


.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a > .vrube-969_btftd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a > .vrube-969_btftd > .w_985-gt
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a:hover > .vrube-969_btftd > .w_985-gt
{
	 
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a > .vrube-969_btftd > .w_985-gt > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a > .igk_351__smsj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a:hover > .igk_351__smsj
{
	text-decoration: underline;
}




.uaw-248_igdj > .u_459-e > .msmqa-839_cors
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uaw-248_igdj > .u_459-e.active > .msmqa-839_cors
{
	background: #f5f5f5;
}


.uaw-248_igdj > .u_459-e > .msmqa-839_cors > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.y_727-db .qv_135__ch
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.y_727-db .qv_135__ch > span
{
	display: inline-block;
	color: #f5f5f5;
}


.y_727-db .u_459-e.active .qv_135__ch > span
{
	color: #171717;
}



.y_727-db .gbnmf_157-h
{
	height: 24px;
	width: 34px;
}

.y_727-db .gbnmf_157-h > .cgw_817-gasvg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.y_727-db .u_459-e.active .gbnmf_157-h > .cgw_817-gasvg
{
	border:1px solid #171717;
}

.y_727-db .gbnmf_157-h > .cgw_817-gasvg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hyb_124-sl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hyb_124-sl > .pasvt-607_tcitn
{
	display: table;
	margin-top: 70px;
}



.hyb_124-sl > .pasvt-607_tcitn > *
{
	display: table-cell;
	vertical-align: middle;
}

.hyb_124-sl > .pasvt-607_tcitn > .jbqnw_424-kg
{
	width: 440px;
	max-width: 440px;
}

.hyb_124-sl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hyb_124-sl > h1 .lgica-559_z
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hyb_124-sl > .ej_670__ajrt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jbqnw_424-kg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.jbqnw_424-kg > .dbf_435__fr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dbf_435__fr.dn_811-b
{
	margin-right: 100px;
}


.dbf_435__fr > h3.f_124-lcibt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dbf_435__fr.dn_811-b > h3.f_124-lcibt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jbqnw_424-kg > .dbf_435__fr .jawnq_204-sbz
{
	
}


.dbf_435__fr .tgfa_266-embga
{
	display: none;
}


.dbf_435__fr .jawnq_204-sbz.ikyc_356__cij
{
	margin-top: 20px;
}

.dbf_435__fr .jawnq_204-sbz .rbwad_232__omci {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dbf_435__fr.dn_811-b .jawnq_204-sbz .rbwad_232__omci
{
	font-size: 16px;
	font-weight: normal;
}



.dbf_435__fr .jawnq_204-sbz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dbf_435__fr.dn_811-b .jawnq_204-sbz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dbf_435__fr .jawnq_204-sbz .jiz-812_dch {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dbf_435__fr.dn_811-b .jawnq_204-sbz .jiz-812_dch
{
	max-width: 384px;
	font-size:16px;
}

.dbf_435__fr .watxn-788_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dbf_435__fr.dn_811-b .watxn-788_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fxd-502_h
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fxd-502_h > .tdh-907_rgsd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fxd-502_h > .tdh-907_rgsd.te_679-nbf
{
	right: -10px;
	top:-10px;
}

.fxd-502_h > .tdh-907_rgsd.m_576-wfqg
{
	top:0px;
	right: -20px;
}

.fxd-502_h > .tdh-907_rgsd > .jh_967__xoi
{
	display: table-cell;
	vertical-align: middle;
}


.fxd-502_h > .tdh-907_rgsd .rksbq-972_poh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fxd-502_h > .tdh-907_rgsd .m-626_ra
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qfli_972__lcjj > .fxd-502_h > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hyb_124-sl > .pasvt-607_tcitn > .eg_56__widgu
{
	width: 280px;
}


.eg_56__widgu > .i-318_jwaa
{
    font-size: 16px;
    line-height: 180%;
}


.eg_56__widgu > .i-318_jwaa > b, .eg_56__widgu > .i-318_jwaa > h2, .eg_56__widgu > .i-318_jwaa > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eg_56__widgu > .i-318_jwaa > ol
{
	padding-left: 20px;
}


main
{
	
}


.aocjd-249_cfc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_363-bq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_363-bq > li
{
	display: inline-block;
}

.j_363-bq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.j_363-bq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_363-bq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_363-bq > li.active > a
{
	color: #545454;
}




.u_958__dt 
{ 
	margin-bottom: 50px; 

}



.u_958__dt > .k_807__degvd
{
	 padding: 30px;
	overflow: hidden;
}


.u_958__dt > .k_807__degvd:after { display: table; content: ''; clear: both; }




.u_958__dt h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.u_958__dt h1 .lgica-559_z
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.u_958__dt h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.u_958__dt h2:first-child
{
	padding-top: 0px;
}

.u_958__dt .k_807__degvd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.u_958__dt .k_807__degvd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.u_958__dt h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.u_958__dt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.u_958__dt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.u_958__dt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.k_807__degvd ul { margin-top: 12px; }


.k_807__degvd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.k_807__degvd ul.clear > li, .k_807__degvd ol.clear > li 
{
	clear: both;
}

.k_807__degvd ul.clear > li:after, .k_807__degvd ol.clear > li:after { display: block; content: ''; clear: both; }


.k_807__degvd ul.pnehn_795-fdfdq
{
	margin-top: 0px !important;
}

.k_807__degvd ul.pnehn_795-fdfdq > li 
{
	margin-left: 0px !important;
}

.k_807__degvd ol { margin-left: 20px; margin-top: 12px; }

.k_807__degvd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.k_807__degvd ul.list-recomend
{
	
}

.k_807__degvd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.k_807__degvd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.k_807__degvd ul.list-recomend > li .dscr_img .date, .k_807__degvd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.k_807__degvd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.k_807__degvd .vqnq_719__evud > .tgcr-733_hjqt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.k_807__degvd .vqnq_719__evud > .c-265_k
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.u_958__dt > .k_807__degvd.aocjd-249_cfc.fjh-516_hr 
{
	margin-bottom: 50px;
}


.u_958__dt > .k_807__degvd.aocjd-249_cfc.fjh-516_hr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.fjh-516_hr table.ee_324__jl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fjh-516_hr table.ee_324__jl tfoot td b
{
	text-align: center;
}


.fjh-516_hr table.ee_324__jl td
{
	width: 50%;
}


.u_958__dt table { border-collapse: separate; border-spacing: 3px; }

.u_958__dt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.u_958__dt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ee_324__jl
{
	width: 100%;
}

table.ee_324__jl td
{
	padding: 0;
}

table.ee_324__jl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ee_324__jl a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.yei_421-sg
{
	width: 100%;
}


table.yei_421-sg th
{
	text-align: left;
	font-weight: bold;
}

table.yei_421-sg th.ctqec_105__ml
{
	max-width: 200px;
}
table.yei_421-sg th.gdlga-273_kpub
{
	max-width: 100px;
}
table.yei_421-sg th.eyuok_362__edbde
{
	
}

table.yei_421-sg td
{
	padding: 5px 10px;
}

table.yei_421-sg tr.kbfjz_572__zb td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.yei_421-sg tr.kbfjz_572__zb td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.yei_421-sg tr.kbfjz_572__zb td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.yei_421-sg tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.yei_421-sg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jwyq_65-hwhg.bdn_67__kvcwt
{ 
	margin-bottom: 50px; 

}


.jwyq_65-hwhg.bdn_67__kvcwt h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yxa_807-j
{
	padding: 30px;
}


.jwyq_65-hwhg ul
{
	display: block;
}

.jwyq_65-hwhg ul.pnehn_795-fdfdq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jwyq_65-hwhg ul.pnehn_795-fdfdq > li:after
{ display: table; content: ''; clear: both; }



.jwyq_65-hwhg ul.pnehn_795-fdfdq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jwyq_65-hwhg ul.pnehn_795-fdfdq > li:not(:last-child)
{
	padding-top: 30px;
}


.jwyq_65-hwhg ul.pnehn_795-fdfdq > li:last-child, .jwyq_65-hwhg.cye-28_hdyf .k_807__degvd ul > li:last-child
{
	margin-bottom: 0px;
}


.jwyq_65-hwhg ul.pnehn_795-fdfdq > li .ezse_985__j
{
	margin-bottom: 12px;
}

.jwyq_65-hwhg ul.pnehn_795-fdfdq > li .ezse_985__j > i
{
	font-size: 18px;
	font-style: italic;
}

.jwyq_65-hwhg ul.pnehn_795-fdfdq > li .dmt-304_axbn
{
	float: left;
}


.jwyq_65-hwhg ul.pnehn_795-fdfdq > li .dmt-304_axbn img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jwyq_65-hwhg ul.pnehn_795-fdfdq > li .id_130__l
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jwyq_65-hwhg ul.pnehn_795-fdfdq > li .item_rev
{
	display: none;
}

.jwyq_65-hwhg .e-43_xi
{
	margin-top: 20px;
	text-align: center;
}



.jwyq_65-hwhg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.apxzi_425__vibb.bdn_67__kvcwt
{ 
	margin-bottom: 50px; 

}

.apxzi_425__vibb.bdn_67__kvcwt h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.apxzi_425__vibb.bdn_67__kvcwt ul
{
	display: table;
	width: 100%;
}

.apxzi_425__vibb.bdn_67__kvcwt ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.apxzi_425__vibb.cye-28_hdyf .k_807__degvd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.apxzi_425__vibb ul > li:last-child, .apxzi_425__vibb.cye-28_hdyf .k_807__degvd ul > li:last-child
{
	margin-bottom: 0px;
}


.apxzi_425__vibb ul > li .guil-282_bbodj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.apxzi_425__vibb ul > li .k_648__scxr
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.apxzi_425__vibb ul > li .k_648__scxr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.apxzi_425__vibb ul > li .g_298-geadm
{
	margin-bottom: 12px;
}

.apxzi_425__vibb ul > li .g_252-nw
{
	color: #777777;
}



.apxzi_425__vibb .ct-832_wb
{
	margin-top: 20px;
	text-align: center;
}




.doyzr-814_kbgb 
{ 
	margin-bottom: 50px;
}

.doyzr-814_kbgb .ph-416_bvdhp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.doyzr-814_kbgb .ph-416_bvdhp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.doyzr-814_kbgb .ph-416_bvdhp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.doyzr-814_kbgb .xapi_386-xgg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dcp-63_ra
{
	display: block;
	line-height: 130%;

}

.dcp-63_ra > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dcp-63_ra > div > dt
{
	display:inline-block;
}

.dcp-63_ra > div > dd
{
	display:inline;
}

.doyzr-814_kbgb .j-904_j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.doyzr-814_kbgb h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.i_81-bh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.i_81-bh > .wj-199_emmp
{
	display: table;
	width: 100%;
}


.i_81-bh > .wj-199_emmp > *
{
	display: table-cell;
	vertical-align: top;
}


.i_81-bh .fxd-502_h > img
{
	max-width: 400px;
}



.mfg_237-ch 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nsnh_985-hboz
{
	display: block;
	margin-right: 40px;
}


.nsnh_985-hboz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nsnh_985-hboz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nsnh_985-hboz li a:hover
{
	text-decoration: underline;
}

.wujv-427_negf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wujv-427_negf .maz_183-nfmhp
{
	display: block;
	text-decoration: none;
}

.wujv-427_negf .maz_183-nfmhp .lgica-559_z
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wujv-427_negf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wujv-427_negf .ejtjf_626-iy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ejtjf_626-iy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ejtjf_626-iy a:hover
{
	text-decoration: underline;
}



.wujv-427_negf .djar_717-dkwe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.wujv-427_negf .jj_672__q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.heh_627__rfdae
{
	padding: 30px;
    overflow: hidden;
}


.heh_627__rfdae > .hu_938__ffdxa
{
	float: right;
	width: 50%;
}

.heh_627__rfdae > .hu_938__ffdxa > .y_1__c
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.heh_627__rfdae > .hu_938__ffdxa > .y_1__c > .dcp-63_ra
{
	margin-top: 20px;
}

.heh_627__rfdae > .f-299_uval
{
	float: left;
	width: 50%;
}

.heh_627__rfdae > .f-299_uval form
{
	display: block;
	width: 100%;
}

.heh_627__rfdae > .f-299_uval .yezh_722-sfu
{
	margin-top: 20px;
}

.heh_627__rfdae > .f-299_uval .d-16_ohre
{
	display: none;
}


.heh_627__rfdae > .f-299_uval .yezh_722-sfu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.heh_627__rfdae > .f-299_uval .yezh_722-sfu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.heh_627__rfdae > .f-299_uval .yezh_722-sfu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.heh_627__rfdae > .f-299_uval .yezh_722-sfu .w-310_gema {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.heh_627__rfdae > .f-299_uval .a_114__mmd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eat_314-cw { width: 100%; }
	
.f-29_ijz { text-align: center; }
	
	
	
	
.f-29_ijz .iode_475-bga
	{
		
		
	}

	
	

	
	
	
	.hdb_463__yblxk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hdb_463__yblxk > a
{
	
}

	
.hdb_463__yblxk > a.yt_800__ijiiv
{
	margin-right: 0px;
}
	
.hdb_463__yblxk > a > div
{
    width: 24px;
	height: 24px;
}

.hdb_463__yblxk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hdb_463__yblxk > a.hrd_618__vmir > div > span
{
	
}

.hdb_463__yblxk > a.yt_800__ijiiv > div > span
{
	
}


.hdb_463__yblxk > span.vfa_262__ldhjl
{
	display: none;
}
	

	
	
	.lgduv-59_db
	{
		width: auto;
	}
	
	
	.y_727-db
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.y_727-db > .uaw-248_igdj > .u_459-e:not(.active)
	{
		position: relative;
	}
	
	
		.y_727-db > .uaw-248_igdj > .u_459-e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uaw-248_igdj > .u_459-e > .msmqa-839_cors
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch
	{
		
		display: none;
	}
	


.y_727-db > .uaw-248_igdj > .u_459-e.active > .uit-386_ajch
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul
{
	display: block;
	max-height:300px;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li
{
	
}
	
	
.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li:after 
{ display: table; content: ''; clear: both; }	

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li:last-child > a
{
	padding-bottom: 10px
}


.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.y_727-db > .uaw-248_igdj > .u_459-e > .uit-386_ajch > ul > li > a > .igk_351__smsj
{
	font-size: 14px;	
}
	
	
	
.uaw-248_igdj > .u_459-e > .msmqa-839_cors > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uaw-248_igdj > .u_459-e.active > .msmqa-839_cors > *
{
	font-size: 16px;
}	
		
.uaw-248_igdj > .u_459-e:not(.active) > .msmqa-839_cors > .qv_135__ch
{
	display: none;
}
	
	
	
.y_727-db .gbnmf_157-h
{
	width: 24px;
}

.y_727-db .gbnmf_157-h > .cgw_817-gasvg
{
	width: 24px;
	height: 24px;
}
	
	
.y_727-db .u_459-e:not(.active) .gbnmf_157-h > .cgw_817-gasvg
{
	margin-left: 0px;
}

.y_727-db .u_459-e.active .gbnmf_157-h > .cgw_817-gasvg
{
	border:1px solid #171717;
}

.y_727-db .gbnmf_157-h > .cgw_817-gasvg > img
{
	height: 24px;
}
	

.f-29_ijz .iode_475-bga > .sib_789__up
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iode_475-bga .ft-449_erxhc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.y_727-db.te_679-nbf
	{
		float: none;
	}
	
.y_727-db.te_679-nbf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.y_727-db .ezse_985__j
	{
		line-height: 18px;
	}
	
	.y_727-db .gbnmf_157-h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.y_727-db .gbnmf_157-h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hyb_124-sl {
    padding: 30px 20px;
	}
	
	.hyb_124-sl > .pasvt-607_tcitn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hyb_124-sl > .pasvt-607_tcitn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hyb_124-sl > .pasvt-607_tcitn > .qfli_972__lcjj
	{
		padding-top: 10px
	}
	
	.hyb_124-sl > .pasvt-607_tcitn > .jbqnw_424-kg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jbqnw_424-kg > .dbf_435__fr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qfli_972__lcjj > .fxd-502_h > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hyb_124-sl > .pasvt-607_tcitn > .eg_56__widgu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eat_314-cw
	{
		margin-top: 30px;
	}
		
	.u_958__dt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.u_958__dt h2 { padding-bottom:20px; }
	.u_958__dt > .k_807__degvd
	{
		padding: 20px;
	}

	.u_958__dt p + h2 { }
	.u_958__dt ul { }
	.u_958__dt li { }
	.u_958__dt table { width: 100% !important; }
	
	.u_958__dt img { max-width: 100% !important; }
	

	.jwyq_65-hwhg.bdn_67__kvcwt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jwyq_65-hwhg.bdn_67__kvcwt h2
	{
		padding-bottom: 20px;
	}
	
	.jwyq_65-hwhg.bdn_67__kvcwt ul
	{
		display: block;
	}
	
	.jwyq_65-hwhg.bdn_67__kvcwt ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jwyq_65-hwhg.bdn_67__kvcwt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jwyq_65-hwhg ul.pnehn_795-fdfdq > li > .dmt-304_axbn
	{
		float: none !important;
	}
	
	.jwyq_65-hwhg ul.pnehn_795-fdfdq > li > .id_130__l
	{
		padding: 0px;
	}
	
	
		.apxzi_425__vibb.bdn_67__kvcwt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.apxzi_425__vibb.bdn_67__kvcwt h2
	{
		padding-bottom: 20px;
	}
	
	.apxzi_425__vibb.bdn_67__kvcwt ul
	{
		display: block;
	}
	
	.apxzi_425__vibb.bdn_67__kvcwt ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.apxzi_425__vibb.bdn_67__kvcwt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.apxzi_425__vibb.bdn_67__kvcwt ul > li .id_130__l
	{
		padding: 0px;
	}
	
	.yxa_807-j
	{
		    padding: 20px;
	}
	
	
	.doyzr-814_kbgb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.doyzr-814_kbgb h2
	{
		padding-bottom: 20px;
		
	}
	
	.doyzr-814_kbgb .ph-416_bvdhp
	{
		padding: 20px;
	}
	
	.doyzr-814_kbgb .ph-416_bvdhp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.doyzr-814_kbgb .j-904_j
	{
		padding-left: 0px;
	}
	
	
	
	
	.i_81-bh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.i_81-bh > .wj-199_emmp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wj-199_emmp > .f_406-ors
	{
		display: block;
	}
	
	.wj-199_emmp > .dicys-828_i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wj-199_emmp > .dicys-828_i > .fxd-502_h
	{
		
	}
	
	
	.dbf_435__fr.dn_811-b
	{
		margin-right: 0;
	}
	
	
	.dbf_435__fr.dn_811-b .jawnq_204-sbz > input
	{
		max-width: none;
	}
	
	.dbf_435__fr.dn_811-b .watxn-788_h
	{
		max-width: none;
	}
	
	
	.fxd-502_h > .tdh-907_rgsd.m_576-wfqg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wujv-427_negf
	{
		text-align: center;
	}
	
	.nsnh_985-hboz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nsnh_985-hboz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nsnh_985-hboz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_363-bq
	{
		margin-left: 20px !important;
		
	}
	
	.j_363-bq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.u_958__dt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ee_324__jl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.u_958__dt > .k_807__degvd.jf_453-sesd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.k_807__degvd ul.list-recomend > li
{
	display: block;
}
	
.heh_627__rfdae > .f-299_uval
{
	width: 100%;
	float: none;
}
	
.heh_627__rfdae > .hu_938__ffdxa
{
	width: 100%;
	float: none;
}

.heh_627__rfdae > .hu_938__ffdxa > .y_1__c
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


